<?




$lckk=0;

$arreglotipo=array("","-Seleccione tipo-","1","Pallets","2","Puchos","3","Bins","4","Otros");
$e2=0;



	$pinicial=0;
	$pfinal=$num_item-1;
	$extracampo["titulo1"]="Pallets ".($pinicial+1)." al ".($pfinal+1);
	$extracampo[1][0][0]="Folio";
	$extracampo[1][1][0]="Tipo Pallet";
	$extracampo[1][2][0]="Especie";
	$extracampo[1][3][0]="Variedad";
	$extracampo[1][4][0]="Envase";
	$extracampo[1][5][0]='Etiqueta';
	$extracampo[1][6][0]='Embalaje';
	
	/*$extracampo[1][2][0]="N. Tarja";
	$extracampo[1][3][0]="Envase";	
	*/
	$extracolumna[1][0]=26;
	$extracolumna[1][1]=18;
	$extracolumna[1][2]=16;
	$extracolumna[1][3]=10;
	$extracolumna[1][4]=10;
	$extracolumna[1][5]=18;
	$extracolumna[1][6]=18;
	//$extracampo[1][2][0]="Embalaje";
	
	//$extracampo[$p][1][0]="N. Cajas";

	//$extracolumna[$p][100]=50;
	//$extracolumna[$p][1]=50;

	/*$extracampo[$p][1][0]="Especie";
	$extracampo[$p][2][0]="N. Cajas";
	$extracampo[$p][3][0]="Envase";
	$extracampo[$p][4][0]="Tipo";
	$extracampo[$p][5][0]="Proveedor";
*/


	$g=1;

	for ($i2=0;$i2<floor($num_item);$i2++) {
		

		
		$extracampo[1][0][$g]=sprintf("%03d", ($i2+1))." ".
			campoformulario("k".$i2,"",20,@$tarjas[($i2)],"spformNoRequired",$lckk,"TEXTO",99)
			." ".campocheck("kc".($i2),"",5,@$tarjasc[$i2],"");
		
		
		// envase, etiqueta kg cajas calibre
		$extracampo[1][1][$g]=campocombo("ke".$i2,"",21,@$tarjase[$i2],$arregloenvase,"spformNoRequired",0,$camposhidden,"actualizar(this,'ke');");
		$extracampo[1][2][$g]=campoformulario("kl".$i2,"",19,@$tarjaseti[($i2)],"spformNoRequired",$lckk,"TEXTO",99);
		$extracampo[1][3][$g]=campoformulario("kg".$i2,"",12,@$tarjaskg[($i2)],"spformNoRequired",$lckk,"TEXTO",99);
		$extracampo[1][4][$g]=campoformulario("kn".$i2,"",12,@$tarjascajas[($i2)],"spformNoRequired",$lckk,"TEXTO",99);		
		$extracampo[1][5][$g]=campocombo("ki".$i2,"",19,@$tarjascali[$i2],$arreglocalibre,"spformNoRequired",0,$camposhidden,"actualizar(this,'ki');");
		$extracampo[1][6][$g]=campoformulario("kemb".$i2,"",19,@$tarjasemb[($i2)],"spformNoRequired",$lckk,"TEXTO",99);


		

		
		$g++;
	}

	
	
?>	